# ProxyGroup
**Inherits:** [RefCounted](https://docs.godotengine.org/de/4.x/classes/class_refcounted.html)
    
## Description

A group of proxies that will be updated when one of them is updated

## Properties

| Name                     | Type                                                                      | Default |
| ------------------------ | ------------------------------------------------------------------------- | ------- |
| [proxies](#prop-proxies) | [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) |         |

## Methods

| Returns                                                                   | Name                                                                                                                                                                                     |
| ------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) | [proxy](#proxy) ( _get: [Callable](https://docs.godotengine.org/de/4.x/classes/class_callable.html), _set: [Callable](https://docs.godotengine.org/de/4.x/classes/class_callable.html) ) |







## Property Descriptions

### proxies: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) {#prop-proxies}

No description provided yet.

## Method Descriptions

###  proxy (_get: [Callable](https://docs.godotengine.org/de/4.x/classes/class_callable.html) , _set: [Callable](https://docs.godotengine.org/de/4.x/classes/class_callable.html)  ) -> [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) {#proxy}

No description provided yet.
